MUP2LY(1)

NAME
mup2ly - manual page for mup2ly 2.2.5

SYNOPSIS
mup2ly [OPTIONS]... FILE

DESCRIPTION
Convert mup to LilyPond source.

OPTIONS

-d, --debug
    debug

-D, --define=NAME[=EXP]
    define macro NAME [optional expansion EXP]

-h, --help
    print this help

-o, --output=FILE
    write output to FILE

-E, --pre-process
    only pre-process

-V, --verbose
    be verbose

-v, --version
    print version number

-w, --warranty
    show warranty and copyright

REPORTING BUGS
Report bugs to bug-lilypond@gnu.org.

SEE ALSO
The full documentation for mup2ly is maintained as a Texinfo manual. If the info and mup2ly programs are properly installed at your site, the command

    info mup2ly

should give you access to the complete manual.